<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUser5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUser5 Interface

For a list of all members of this type, see IEdmUser5 members.

# Public Methods

| Name | Description
--- | --- | ---
| HasSysRight | Obsolete. Superseded by IEdmUser7::HasSysRightEx .
| SendMsg | Sends email to this user.

Top

# See Also

####

IEdmUser5 Interface
EPDM.Interop.epdm Namespace